﻿/* CSS Document */
ul, li, dl, ol {
    list-style: none;
}

.banner {
    width: 960px;
    overflow: hidden;
    position: relative;
    height: 420px;
    margin-top: 8px;
}

.banner_inner {
    position: relative;
    height: 425px;
    width: 960px;
    margin: 0 auto
}

.banner_img {
    width: 20000px
}

    .banner_img li {
        float: left;
        width: 1903px;
        position: relative
    }

        .banner_img li.bgli01 {
            background: #2a95bb url(../images/1-0.png) center no-repeat;
        }

        .banner_img li.bgli02 {
            background: #E8E8E8 url(../images/2-0.png) center no-repeat;
        }

        .banner_img li.bgli03 {
            background: #d63356 url(../images/3-0.png) center no-repeat;
        }

        .banner_img li.bgli04 {
            background: #0a7ba4 url(../images/4-0.png) center no-repeat;
        }

.banner .child1 {
    position: absolute;
    width: 588px;
    height: 425px;
    top: 0
}

.banner .child2 {
    position: absolute;
    width: 654px;
    height: 425px;
    left: 343px;
    top: 0
}

.banner_common {
    position: relative;
    width: 960px;
    margin: 0 auto
}

.banner_pre {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: 180px;
    width: 45px;
    height: 93px;
    cursor: pointer;
    background: url(/images/btn_left_0.png) no-repeat;
}

.banner_next {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: 180px;
    width: 45px;
    height: 93px;
    cursor: pointer;
    background: url(/images/btn_right_0.png) no-repeat;
}

    .banner_pre:hover, .banner_next:hover {
        opacity: 1;
        filter: alpha(opacity=100);
        background: url(/images/btn_left_1.png) no-repeat;
    }

    .banner_next:hover, .banner_next:hover {
        opacity: 1;
        filter: alpha(opacity=100);
        background: url(/images/btn_right_1.png) no-repeat;
    }

.banner .control {
    width: 130px;
    position: absolute;
    top: 393px;
    left: 50%;
    margin-left: -40px
}

    .banner .control li {
        float: left;
        margin-left: 0px;
        width: 20px;
        height: 14px;
        cursor: pointer;
        background: url(/images/btn_hero-teaser.png) no-repeat bottom left;
    }

        .banner .control li a {
            display: none
        }

        .banner .control li.current {
            background: url(/images/btn_hero-teaser.png) no-repeat top left;
        }

/* 产品图片放大 */
.picbox {
    width: 851px;
   
    min-height: 600px;
}

.left-pro {
    
}

    .left-pro .t1 {
        width: 100px;
        float: left;
        position: relative;
    }

    .left-pro .t2 {
        width: 700px;
        text-indent: 0;
        float: left;
        position: relative;
    }

#showArea a {
    border: solid 1px #eee;
    float: left;
    margin-bottom: 14px;
}

    #showArea a:last-child {
        margin-bottom: 0px;
    }

    #showArea a.haver {
        border: solid 1px #333;
    }

#showArea img {
    cursor: pointer;
    display: block;
    width: 70px;
    height: 70px;
    float: left
}

#main_img {
    cursor: pointer;
    display: block
}

#gotop {
    cursor: pointer;
    display: block;
    position: absolute;
    left: 10px;
}

#gobottom {
    cursor: pointer;
    display: block;
    position: absolute;
    left: 10px;
    bottom: 0px;
}

#showArea {
    height: 701px;
    overflow: hidden;
}

#Zoomer {
    width: 700px;
    border: solid 1px #eee;
}
